<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Media Player</title>
  </head>
  <body>
    {% for slideshow in slideshows %}
      <p>
        <a href="/slideshows/{{slideshow.id}}">Access slideshow '{{slideshow.id}}'.</a>
      </p>
    {% else %} 
      <p>No slideshow.</p>
    {% endfor %}
  </body>
</html>
